Subject: Re: bug#38225: Cannot move vertical screen division bar

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 16 Nov 2019 06:01:54 +0100

積丹尼 Dan Jacobson <[email-masked]> writes:

> With the mouse I can move the bar created by C-x 2,
> but not that created by C-x 3.
> emacs-version "26.3"
> (I can make a window shorter, but not thinner.)

I'm unable to reproduce this in either Emacs 26 or 27 -- when I place
the mouse pointer over the division, I can drag it and make the window
shorter or wider.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no